Программа: LSH 2.0.1, возможно более ранние версии.

Уязвимость существует из-за утечки дескрипторов, сгенерированного случайным
образом seed-файла. Локальный пользователь может вызвать отказ в обслуживании
путем удаления seed-файла или получить доступ к значению seed.
 



Оставить мнение